엔터프라이즈 네트워크에 통합 레이블 클라이언트를 설치 하기 위한 추가 요구 사항

*적용 대상: Azure Information Protection, windows 10, Windows 8.1, Windows 8, windows server 2019, windows Server 2016, windows Server 2012 R2, windows server 2012 *

Windows 7 또는 Office 2010가 있는 경우 Aip 및 레거시 Windows 및 office 버전을 참조 하세요.

*관련: Azure Information Protection 통합 레이블 지정 클라이언트에만해당 합니다. *

Azure Information Protection 통합 레이블 지정 클라이언트를 엔터프라이즈 네트워크에 설치 하기 전에 컴퓨터에 필요한 운영 체제 버전 및 응용 프로그램이 있는지 확인 Azure Information Protection: Azure Information Protection 요구 사항

그런 다음 Azure Information Protection 통합 레이블 지정 클라이언트를 설치 하는 데 필요한 추가 항목이 있는지 확인 합니다.

참고

설치 소프트웨어에서 이러한 모든 요구 사항을 확인 하는 것은 아닙니다.

Microsoft .NET Framework 요구 사항

Azure Information Protection 통합 레이블 클라이언트의 전체 설치에는 기본적으로 Microsoft .NET Framework 4.6.2의 최소 버전이 필요 합니다.

이 프레임 워크가 없는 경우 실행 파일 설치 관리자의 설치 마법사에서이 필수 구성 요소를 다운로드 하 고 설치 하려고 시도 합니다. 이 필수 구성 요소가 클라이언트 설치의 일부로 설치된 경우 컴퓨터를 다시 시작해야 합니다.

Azure Information Protection Viewer 를 자체적으로 설치 하는 경우 Microsoft .NET Framework 4.5.2의 최소 버전이 있어야 합니다.

중요

Viewer 설치에 Microsoft .NET Framework 4.5.2의 최소 버전이 없는 경우 설치 소프트웨어에서 해당 버전을 다운로드 하거나 설치 하지 않습니다.

Exploit protection 사용 안 함 (.NET 2 또는 3만)

AIP 클라이언트는 악용 방지 를 사용 하는 .net 2 또는 3이 있는 컴퓨터에서 지원 되지 않습니다.

이러한 경우 .NET 버전을 업그레이드 하는 것이 좋습니다.

.NET 버전 2 또는 3을 유지 해야 하는 경우 AIP 클라이언트를 설치 하기 전에 Exploit protection을 사용 하지 않도록 설정 해야 합니다.

Windows PowerShell 최소 요구 사항

클라이언트의 PowerShell 모듈에는 최소 버전의 Windows PowerShell 4.0이 필요 합니다.

이전 운영 체제에서 작업 하는 경우 PowerShell을 수동으로 insall 할 수 있습니다. 자세한 내용은 How to Install Windows PowerShell 4.0(Windows PowerShell 4.0을 설치하는 방법)을 참조하세요.

중요

설치 관리자는이 필수 구성 요소를 확인 하거나 설치 하지 않습니다.

실행 중인 Windows PowerShell 버전을 확인하려면 PowerShell 세션에 $PSVersionTable을 입력합니다.

화면 해상도 요구 사항

해상도가 800x600 이하인 클라이언트 컴퓨터는 파일 탐색기에서 파일 또는 폴더를 마우스 오른쪽 단추로 클릭 하 여 분류 및 보호 Azure Information Protection 대화 상자를 완전히 표시할 수 없습니다.

관리자 권한

Azure Information Protection 통합 레이블 지정 클라이언트를 설치 하려면 클라이언트 컴퓨터에 대 한 로컬 관리자 권한이 있어야 합니다.

Windows 10 요구 사항

Office 2010를 실행 하는 컴퓨터에는 클라이언트 설치에 포함 된 Microsoft Online Services 로그인 도우미 버전 7.250.4303.0 가 필요 합니다.

로그인 도우미의 이후 버전이 있는 경우 Azure Information Protection 통합 레이블 지정 클라이언트를 설치 하기 전에 제거 합니다.

예를 들어 제어판 > 프로그램 및 기능 을 사용 하 여 > 프로그램을 제거 하거나 변경 하 여 버전을 확인 하 고 로그인 도우미를 제거 합니다.

중요

Office 2010 추가 지원은 2020년 10월 13일에 종료되었습니다. 자세한 내용은 AIP와 레거시 Windows 및 Office 버전을 참조하세요.

Windows 10 버전 1809 전용, 17763.348 보다 오래된 운영 체제 빌드이므로, 정보 보호 표시줄이 올바르게 표시되도록 2019년 3월1일—KB4482887(OS 빌드 17763.348)을 설치합니다. Office 365 1902 이상을 사용하는 경우에는 이 업데이트가 필요하지 않습니다.

AIP를 비활성화 하지 않도록 그룹 정책 구성

Office 버전 2013 이상에서는 Office 응용 프로그램용 Microsoft Azure Information Protection 추가 기능이 항상 사용 되도록 그룹 정책을 구성 하는 것이 좋습니다. 이 추가 기능을 사용 하지 않으면 사용자가 Office 응용 프로그램에서 문서 또는 전자 메일에 레이블을 지정할 수 없습니다.

Word, Excel, PowerPoint 및 Outlook의 경우 office 2013 및 office 2016 프로그램의 그룹 정책 설정으로 인해 추가 기능을 로드 하지 않음에 설명 된 관리 되는 추가 기능의 그룹 정책 설정 목록을 사용 합니다.

AIP에 대해 다음과 같은 ProgID (프로그래밍 식별자)를 지정 하 고 옵션을 1로 설정 합니다. 추가 기능이 항상 사용 됩니다.

애플리케이션 ProgID
Word MSIP.WordAddin
Excel MSIP.ExcelAddin
PowerPoint MSIP.PowerPointAddin
Outlook MSIP.OutlookAddin

다음 단계

관리자 가이드 계속: 사용자를 위해 Azure Information Protection 통합 레이블 클라이언트를 설치합니다.

자세한 내용은 다음을 참조하세요.